#detalle_telf{
    margin-left: 5px;
    margin-right: 5px;
}

#detalle_tax{
    margin-left: 5px;
    margin-right: 5px;
}

.etiqueta_detalle{
    font-weight: 500;
    color: #5f5f5f;
}


#detalle_tax span a{
    display: contents;
}

/* Otros detalles */
.t_caja{
    margin-left: 20px;
    margin-right: 20px;
}

.t_galeria{
    position: absolute;
    height: 500px;
    border-bottom: 50px solid black;
}

.t_taximetro{
    width: 400px;
    /*margin-left: calc((100% / 2 ) - 500px );*/
    background-image: url(../imagenes/taximetro_s.png);
    /*background-position: center center;*/
}

@media (max-width:1200px){
    .t_taximetro{
        background-image: url("../imagenes/taximetro_s2.png");
    }
}

.beneficio{
    padding-top: 30px;
    padding-bottom: 25px;
    background: #F8F8F8;
    border-top: 1px solid #E6E6E6;
}

.t_beneficios{
    color: #9999aa;
}

.t_beneficios:hover{
    text-decoration: none;
    color: #9999aa;
}

.t_beneficios:link{
    color: #9999aa;
}

html body .button,
html body .button:link,
html body .button:visited,
html body input[type=submit] { background: none; border-color: #89ce40; color: #89ce40; }
html body .button:hover,
html body input[type=submit]:hover { color: #fff; background: #89ce40; }
.menu-main .current_page_ancestor > a,
.menu-main .current-menu-item > a { color: #89ce40; }
.menu-portfolio .current-cat a,
.pagination .current { background-color: #89ce40; }
.features a.feature-image { color: #89ce40; }

.enc_contacto{
    font-size: 14px;
    /*display: flex;*/
    display: flex;
    padding-top: 12px;
    padding-bottom: 8px;
    font-family: 'Trebuchet MS';
    justify-content: space-between;
    background: white;
}

.enc_telf{
    color: #696969;
    /*padding-left: 2%;*/
    padding-left: 20px;
}

.enc_enlace{
    width: 100%;
    color: #3498db;
    margin-left: -4px; 
}

body {
    font-size:1em;
    font-family:'Source Sans Pro';
    font-weight:400;
    color:#9999aa;
}
.button, .button:link, .button:visited,input[type=submit],.tp-caption {
    font-family:'Source Sans Pro';
    font-weight:400;
}
h1, h2, h3, h4, h5, h6, .heading, .dark .heading, .header .title{
    font-family:'Source Sans Pro';
    font-weight:400;
    color:#556677;		
}
.widget-title {
    color:#556677;		
}
.menu-main li a {
    font-family:'Source Sans Pro';
    font-weight:400;
    color:#9999aa;
}
.menu-mobile li a {
    font-family:'Source Sans Pro';
    font-weight:400;
    color:#9999aa;
}

a:link, a:visited { 
	color:#2a88bf; 
}
a:hover { 
	color:#2a88bf; 
}

.primary-color { color:#89ce40; }
.primary-color-bg { background-color:#89ce40; }
.primary-color-border { border-color:#89ce40; }
.menu-item.menu-highlight > a { background-color:#89ce40; }
.tp-caption.primary_color_background { background:#89ce40; }
.tp-caption.primary_color_text{ color:#89ce40; }
.widget_nav_menu a .menu-icon { color:#89ce40; }

.button, .button:link, .button:visited, input[type=submit] { background-color:#ceb440; }
.button:hover, input[type=submit]:hover { background-color:#89ce40; }
::selection  { color:#fff; background-color:#ceb440; }
::-moz-selection { color:#fff; background-color:#ceb440; }

.secondary-color { color:#444449; }
.secondary-color-bg { background-color:#444449; }
.secondary-color-border { border-color:#444449; }
.tp-caption.secondary_color_background { background:#444449; }
.tp-caption.secondary_color_text{ color:#444449; }

.slider-slides { height:650px; }


@media screen and (max-width: 1364px) {
    #social{
        text-align: center;
        align-items: center;
        justify-content: center;
        width: 100%;
        display: flex;
    }
    #detalle_correo{
        text-align: center;
        align-items: center;
        justify-content: center;
        width: 100%;
        display: flex;
    }
    
    #topmenu{
        width: 100%;
    }
}
